.nav { font-weight: 300; font-family: "Open Sans", Arial, Helvetica, sans-serif; float: right; background-color: #fff; color: #151515; font-style: normal; font-size: 14px !important; text-transform: uppercase; }
.nav li ul {background-color: #fff;width: 240px; max-width:240px;box-shadow: 0 10px 60px 1px rgba(0,0,0,.08) !important;margin-top: 8px;padding: 4px 0 !important;}

.fullwidth_horizontal { height: 6.6em; position: relative; padding-right: 54px; background-color: #fff; }
.nav {margin: auto;text-align: center;/*position: absolute;top: 50%;transform: translate(0, -50%);*/}
.headermiddleBottomContainer, .headerColumnMiddleContainer {position: relative; /*width: 210px;*/}
.headertextposition_bottom-center, .headertextposition_center { font-size: 24px; color: #151515; text-align: left; position: absolute;top: 50%;transform: translate(0, -50%);}
.headerColumnMiddle {/*float: right;*/ padding-top: 24px;padding-right: 56px;}
.headerColumnRight{/*padding-top: 24px; padding-right:24px*/}
.nextLevel {display: none;}

.socialicons_header_HC, .menubox-top-center-T {float: right;width: auto;}
.socialicons_header_HC img {width:32px;padding: 0}
.mobileMenu.menubox-M-header.mob_show, .mobileMenu.menubox-M-headertop.mob_show { display: none;}

/*---------------------- Nav  Top ------------------*/
.nav ul {background-color: #fff;}
.nav li, .nav li a, .nav a:visited {color: #151515;}
.nav li {padding:16px;float: none;display: inline-block;}
.nav li:last-child {padding: 16px 0 16px 16px;}
.nav a:link {color: #151515;}
.nav  a:hover{ color: #666}
.nav li ul a:hover{ color: #666; }
.currentpage { color: #999 !important; background-color: transparent; }
.menudivider.currentpage a { color: #999; background-color: transparent;text-transform: uppercase;}

.nav li ul li {padding:8px 16px;}
.sub1li { width: 100% !important;font-weight:300;border-bottom: 0 none}

.sub1li, .sub1li a, .sub1li li, .sub1li li a { list-style-type: none; color: #151515 !important;font-weight: 300;font-size: 14px !important;}
.sub1li a { padding: 8px 0 !important}
.sub1li, .sub1li a,.sub1li:visited , .sub1li a:visited{/*color: #151515 !important; */}
.sub1li.currentpage, .sub1li.currentpage a{font-weight: 300; color:#666!important;font-size: 14px !important;}
.sub1li a:hover,.sub1li:hover, .sub1li li:hover, .sub1li li a:hover {color: #666 !important}

.sub1li a {}

.socialicons_header_HR img{padding-left: 4px;width: 40px;}

/*---------------------- Nav Bottom  ------------------*/
.navBottom { background-color: #fff; border-top: 1px solid  #FF6600;border-bottom:1px solid  #FF6600;}
.navBottom .nav {float: right; margin: 0 20px; width: auto; border-right: 1px solid  #FF6600}
.navBottom .nav li ul {max-width: 182px;}
.navBottom li { border-left: 1px solid  #FF6600; color:#fff;}
.navBottom li, .navBottom a:link, .navBottom  a:link, .navBottom a:visited {color:#fff }
.navBottom .nav .currentpage { background-color: #fff;  color: #151515; }

.navBottom .nav li:last-child {padding-right: 10px !important;}
.navBottom .nav li ul { left: 0; top: 41px;}

.navBottom .sub1ul {background-color: #fff !important; border: 1px solid  #FF6600; !important; box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);}
.navBottom .sub1li {border: 0 none !important;border-bottom: 1px solid  #FF6600; !important;}
.navBottom .sub1li, .navBottom .sub1li li, .navBottom .sub1li li a {background-color: transparent !important;}
.navBottom .sub1li:hover, .navBottom .sub1li li:hover, .navBottom .sub1li li a:hover { background-color:#F3F2F2 !important; color: #fff !important;}
.navBottom .sub1li a {color:#fff !important;}


/*---------------------- Nav Footer  ------------------*/
.footer .menudivider {padding: 0 2rem 0 0;width: auto;}
.footer .nav {background-color: transparent;text-align: left;}


/*---------------------- Nav   ------------------*/
@media  (max-width : 1100px){

}
@media  (max-width : 900px){
.nav li {padding: 16px 8px;}
.headerColumnMiddle {padding-top: 10px;padding-right: 20px;}
.header_body {z-index: 60000; position:relative}

.mobileMenu.menubox-M-header.mob_show, .mobileMenu.menubox-M-headertop.mob_show {display: block;float: right;}
.mobileMenu.menubox-M-headertop.mob_show {z-index: 60001;position:relative}
.mob_menu_header {z-index: 60002; position:relative;
/*width: 36px; height: 20px; margin: 16px 40px 16px 40px !important;*/}
.mobileMenu.menubox-M-header.mob_show {
	float: right;background: #fff;
}
.mob_menu_header {width: 30px;height: 30px;margin: 1.5rem 4rem 0 1rem !important}
		
.nav{ margin:0 !important;}
.nextLevel {display: inline;}
.sub1ul { border: 0 none;}
.mobile ul {padding:0;background: #fff;}
.mobile ul li, .mobile .a, .menudivider a, .mobile-menu .sub1ul li a {background-color:#FFF; color: #151515 !important}

.mobile ul li a, .mobile .a { border-bottom: solid thin !important; color: #151515 !important; font-size: 16px; padding: 1rem 3.5rem; letter-spacing: 1px; text-transform: uppercase !important }
.mobile ul li a:hover, .mobile .a:hover { background-color: #FFF; color: 666 !important; font-weight: 300; }
.mobile-menu .sub1ul li {padding: 0}
.mobile-menu .sub1ul li a { padding: 1rem 3.5rem !important; background-color:  #FFF; color: #151515 !important}
.menudivider a {background-color: #FFF;border-bottom: solid 1px #151515;color: #151515 !important}
.menudivider a:hover, .mobile .a:hover, .mobile ul li:hover { background-color: transparent;color: #666 !important}
.mobile-menu .sub1ul li a:hover { background-color: #FFF; color: #666 !important; font-weight: 300; }
.mobile .currentpage {background-color:#151515;width: unset;display: inline;}
.sub1ul {}
.mobile ul li{border-bottom: none !important;}
.mobile_top {z-index: 60003; position:relative;
	/*webkit-box-shadow: 5px 5px 14px 0 rgba(210, 210, 210, 0.5);
	-moz-box-shadow: 5px 5px 14px 0 rgba(210, 210, 210, 0.5);
	box-shadow: 5px 5px 14px 0 rgba(210, 210, 210, 0.5);margin-top: 8px;*/}
.footer  .menudivider a, 
.footer .menudivider, 
.footer .nav li:last-child {display: block !important;width: 100% !important; padding:8px 0 0}
.footer .menudivider a:hover, .footer .mobile .a:hover, .footer .mobile ul li:hover {
    background-color: transparent}	
	
}
@media only screen 
and (max-width  : 800px) {
/*.headerColumnLeft {width: 20% !important;
margin: 0;
max-width: 20%;
min-width: 20%}*/
/*.headerColumnMiddle {width: 80% !important;
min-width: 30% !important;
max-width: 80% !important;}
.headertextposition_center {right: 0;}*/
}
@media only screen 
and (max-width  : 720px) {

}
@media only screen 
and (max-width  : 660px) {
.headermiddleBottomContainer { height: 1.8em;}



}
@media only screen 
and (max-width  : 440px) {
.mobileMenu.menubox-M-header.mob_show { float: left}
.header img { width: 100%;}
/*.logo-left {float: right;}
.headeouterbottom {left: 0}
.mob_menu_header {margin: 1.5rem 0 0 2.5rem !important;}*/

}
@media only screen 
and (max-width  : 400px) {
	
}